Avatar uživatele
Registrovaný

jakto že mi to u většiny her,aplikací na play.google.com píše
"Tato aplikace není kompatibilní se zařízením"

mam dostačující verzi androida (verze 2.3.6)

Odpovědi:

Avatar uživatele
Pokročilý

Nejde jen o verzi Androidu, ale taky o minimální vybavení telefonu. Novější hry vyžadují 3D akceleraci, kterou mají jen vyšší řady telefonů .. na svém HTC wildfire si taky hodně her nezahraji.


Avatar uživatele

Jen doplňuju k odpovědi od NotFound, jak už jsem psal někde v diskuzi, na webu Google Play jsou všechny aplikace, když budeš hledat přes Android, tak se ti zobrazí pouze kompatibilní aplikace.

 

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Zajímavé otázky v kategorii Elektronika

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Elektronika

Zlatý mosoj 870
Zlatý Bedy 675
Zlatý gecco 427
Zlatý www 412
Zlatý Hlada 393
Zlatý beer 298
Zlatý Michal Kole 292
Zlatý ge0rge 287
Zlatý led 249
Stříbrný cochee 226

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.